body {
  background-image: url('../img/fondo.png');
  background-repeat: no-repeat;
}

#transmitir_1 {
	position: absolute;
	top: 180px;
	left: 20px;
}

#grabar_1 {
	position: absolute;
	top: 180px;
	left: 130px;
}

#transmitiendo_1 {
	position: absolute;
	top: 180px;
	left: 20px;
}

#grabando_1 {
	position: absolute;
	top: 180px;
	left: 130px;
}

#programa_1 {
	position: absolute;
	top: 50px;
	left: 20px;
	font-size: 40px;
}

#ubicacion {
	position: absolute;
	top: 100px;
	left: 20px;
	font-size: 20px;
}

#estacion {
	position: absolute;
	top: 130px;
	left: 20px;
	font-size: 20px;
}

#contador_1 {
	position: absolute;
	top: 160px;
	left: 400px;
	font-size: 80px;
}

#contador_2 {
	position: absolute;
	top: 250px;
	left: 380px;
	font-size: 20px;
}

#inicio_1 {
	position: absolute;
	top: 20px;
	left: 20px;
	font-size: 20px;
}